#column00, #column01 { direction:rtl }

#navbar { left: 50%; margin-left: -360px; }
#menu li {
  float:right;
  border-width: 1px 0 1px 1px;
  font-size: 15px; 
  }

#screenshots p { text-align: right; font-size: 11px; line-height: 13px; }
#downnow { float: right }
.myColour {width: 50px; margin-left: 20px; margin-right: 0; float: right}
#myColour-addon { background: no-repeat url(/img/rtl/ban_yell_00.jpg) }
#myColour-download { background: no-repeat url(/img/rtl/ban_green_00.jpg) }
#myColour-error { background: no-repeat url(/img/rtl/ban_oran_00.jpg) }
#myColour-news { background: no-repeat url(/img/rtl/ban_purp_00.jpg) }
#myColour-source { background: no-repeat url(/img/rtl/ban_green_00.jpg) }
#myColour-support { background: no-repeat url(/img/rtl/ban_red_00.jpg) }
#myColour-tour { background: no-repeat url(/img/rtl/ban_blue_00.jpg) }
#logo-top { width: 750px; height: 20px; margin-left: auto; margin-right: auto; background: url(/img/he/raza_new_head_00.gif); background-repeat: no-repeat;}
#logo0 { width: 342px; background: url(/img/he/raza_new_head_02.jpg); }
#logo1 { width: 408px; background: url(/img/he/raza_new_head_01.jpg); }
#imgHeader-out { text-align: right }
#logo0-out {  float: right; }
#logo1-out { float: left; }
#body-out { float: right }
#topContainer { text-align: right }

ul { margin-right: 13px; line-height: 18px; text-align: right }
li { font-size: 13px; line-height: 18px; }
pre { line-height: 18px; }
p, .mText, .redText { text-align: right; font-size: 14px; line-height: 17px; }

.sText, .sTextLarger { font-size: 12px; line-height: 17px; text-align: right; }

.sTextLarger { font-size: 13px }

.smaller { font-size: 17px }
.smallest { font-size: 15px }

span.smaller { font-size: 17px }
span.smallest { font-size: 15px }

.h_header { margin-right: 18px; font-size: 13px; line-height: 20px; text-align: right }
.info_head { margin-right: 0; margin-left: auto }
.blueHeader, .redHeader, .redHeaderLarger { text-align: right; font-size: 18px; line-height: 23px; }
.redHeaderLarger { font-size: 20px }
.translatorHeader { font-size: 14px; line-height: 16px }
.versionHeader { text-align: right; font-size: 20px; line-height: 22px; }
.bannerHeader { font-size: 22px; line-height: 65px }

.leftIndent { right: 10px; line-height: 20px; }
.brdWhite { text-align: right; }
.dLine { text-align: right; }
.headertext { margin-right: 60px }

.leftAlign { text-align: left }
.rightAlign { text-align: right }

.fileBox, .skinBox { font-size: 14px; line-height: 20px; }

.h_red { background: no-repeat url(/img/he/h_red.jpg); }
.h_green { background: no-repeat url(/img/he/h_green.jpg); }
.h_blue { background: no-repeat url(/img/he/h_blue.jpg); }
.h_purple { background: no-repeat url(/img/he/h_purple.jpg); }
.h_yellow { background: no-repeat url(/img/he/h_yellow.jpg); }

#botContainer-home { margin: 10px 15px 0 0; }
#column00 { margin: 0 0 20px 0; float: right; }
#column01 { margin: 0 510px 0 15px; text-align: right; }

#inside00-addon { float: right; }
#inside01-addon { float: left; text-align: right; }

#imgHolder-ddownload { float: right; }
#textHolder-ddownload { margin: 0 50px 0 0;  width: auto; height: 60px }

#imgHolder-downloads { float: right; }
#textHolder-downloads { margin: 0 50px 0 0; width: auto; height: 60px }

#imgHolder-support { float: right; height: 68px }
#textHolder-support { text-align: right; float: left }

#content-a { margin: 0 0 20px 0; float: right; width: 370px; }
#sidebar-b { margin: 0 410px 0 0; text-align: right; width: 260px; }
